/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */

@font-face {
    font-family: "tiefonticon";
    font-display: swap
}
@media (max-width: 600px)
{
	/* تغییر جایگاه گفتینو */
iframe#goftino_w {
    transform: translateY(107px) !important;
}
}
.single-featured-image {
    padding: 0 30px;
}
.carousel-slider span {
  display: block;
  padding: 12px 10px 12px 10px;
  margin: 0 0 0 10px;
  border-radius: 3px;
  color: #B10A0A;
  width: 110px;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
}

.carousel-container {
    display: flex;
    flex-flow: row;
    max-width: 1250px;
    margin: 10px auto;
    align-items: center;
    overflow: hidden;
}

.carousel-container li {
    text-align: center;
    width: max-content;
    white-space: nowrap;
}

.carousel-container li a {
    font-family: 'دانا', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #333;
    padding: 9px 25px;
    border-radius: 30px;
    background-color: #ECECEC;
    text-align: center;
    font-weight: 450;
    border: 1px solid transparent;
    line-height: 22px;
    font-weight: 500;
    color: #000;
}
#mobile-search .search-field {
    color: #1d1c1c ;
}
#mobile-search .search-field::placeholder{
    color: #1d1c1c ;
}
#mobile-search .search-form:after {
    color: #1d1c1c;
}
.carousel-container li a:hover {
    color: #041831;
    border: 1px solid #B4B4B4;
}

.carousel-container .carousel-viewport {
    overflow: hidden;
    position: relative;
    padding: 0 42px;
    max-width: 1070px;
}

.carousel .button {
    position: absolute;
    background-color: #ffffff;
    color: #212121;
    width: 28px;
    height: 28px;
    /*box-shadow: 0px 0px 9px -3px rgb(0 0 0 / 22%);*/
    /*border-radius: 50%;*/
    border: none;
    top: 0;
    padding: 0;
}

.carousel {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    height: 39px;
    align-items: center;
    max-width: 1118px;
    touch-action: pan-y;
    margin: 0 22px 0 0;
}

.carousel .button.previous {
    left: -39px;
}

.carousel .button.next {
    right: -42px;
}

.carousel .button svg {
    position: absolute;
    top: 40%;
    width: 60%;
    height: 60%;
}

.carousel .button.previous svg {
    left: 34%;
}

.carousel .button.next svg {
    left: 10%;
}

.carousel-list {
    display: flex;
    flex-flow: row nowrap;
    list-style: none;
    gap: 10px;
    overflow: hidden;
    width: max-content;
    margin-right: -125px;
    cursor: grab; /* نشانگر ماوس در حالت عادی */
    user-select: none !important; /* جلوگیری از انتخاب متن */
    -webkit-user-select: none; /* برای سافاری */
    -moz-user-select: none; /* برای فایرفاکس */
}

.carousel-list li {
    display: flex;
}

.hottest-news + .section-wrapper .section-item {
  padding: 0;
}

@media (max-width: 1024px) {
    .carousel .button {
        display: none;
    }
    .carousel-slider span {
        width: 106px;
        padding: 12px 15px 12px 0;
    }
}


/**  END  */

/* New footer Styles By Mojtaba Ghazi Nejad 1404/08/25 */
footer .container {
    max-width: 1280px;
    margin: 48px auto 0;
    padding: 0 16px;
}

footer .row-md {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

footer .column {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

footer#footer {
    background-color: #041831;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}

/* Logo and Title Section */
footer .footer-logo {
    display: flex;
    gap: 12px;
    margin-bottom: 4rem;
    text-decoration: none;
    width: max-content;
}

footer .footer-title-wrapper {
    display: flex;
    flex-direction: column;
    gap: 0;
}

footer .footer-main-title {
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    color: white;
    margin: 0;
    white-space: pre;
}

footer .footer-subtitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: white;
    margin: 0;
    white-space: pre;
}

/* Description Section */
footer .footer-description {
    width: 296px;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: white;
}

/* Links Columns Section */
footer .footer-links-section {
    display: flex;
    gap: 52px;
    align-items: flex-start;
}

footer .footer-links-column {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

footer .footer-links-column ul {
    display: flex;
    flex-flow: column;
    gap: 12px 30px;
    list-style: none;
    padding: 0;
    margin: 0;
    width: fit-content;
}

footer .footer-links-column li {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: white;
    text-align: right;
    padding-right: 10px;
    position: relative;
}

footer .footer-links-column li::before {
    content: '•';
    position: absolute;
    right: 0;
    color: white;
}

footer .footer-links-column a {
    color: white;
    text-decoration: none;
    transition: opacity 0.3s;
}

footer .footer-links-column a:hover {
    opacity: 0.8;
}

/* Social Media Icons */
footer .footer-social-section {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-top: .25rem;
}

footer .social-icon {
    width: 32px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: background-color 0.3s;
}

footer .social-icon:hover {
    /* background-color: #a0a0a0; */
}

footer .social-icon svg {
    width: 100%;
    height: 100%;
}

footer .footer-partners {
    flex-direction: column;
    justify-content: center;
    gap: 16px;
    margin-bottom: 3rem;
}

footer .footer-partners-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    color: white;
    text-align: center;
    width: 100%;
}

footer .footer-partners-logos {
    display: flex;
    gap: 48px;
    align-items: center;
    justify-content: center;
    width: 100%;
}

footer .partner-logo {
    height: 30px;
    object-fit: cover;
}

footer .partner-logo.printfeed {
    width: 140px;
}

footer .partner-logo.a4baz {
    width: 120px;
}

/* Divider */
footer .footer-divider {
    height: 1px;
    background-color: #dadada;
}

footer .footer-copyright {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: white;
    opacity: 0.75;
    margin: 13px auto 20px;
    display: flex;
    justify-content: center;
    gap: 2px;
}

footer .footer-copyright a {
    color: white;
    text-decoration: none;
    cursor: pointer;
}

footer .justify-space-between {
    justify-content: space-between;
}

footer .social-icon > a {
    line-height: 1;
}

/* Responsive Design */
@media screen and (max-width: 1440px) {
    footer .footer-logo-section {
        right: 60px;
    }

    footer .footer-description {
        right: 60px;
    }

    footer .footer-links-section {
        right: 380px;
    }

    footer .footer-social-section {
        right: 60px;
    }

    footer .footer-divider {
        left: 60px;
        right: 60px;
    }
}

@media screen and (max-width: 1024px) {
    footer .footer-container {
        min-height: 800px;
    }

    footer .footer-logo-section {
        top: 40px;
        right: 40px;
    }

    footer .footer-description {
        top: 140px;
        right: 40px;
        width: calc(100% - 80px);
    }

    footer .footer-links-section {
        top: 240px;
        right: 40px;
        flex-wrap: wrap;
        gap: 32px;
    }

    footer .footer-social-section {
        top: 450px;
        right: 40px;
    }

    footer .footer-partners-section {
        top: 520px;
        margin-left: 0;
    }

    footer .footer-divider {
        top: 650px;
        left: 40px;
        right: 40px;
    }

    footer .footer-copyright {
        top: 680px;
    }
}

@media screen and (max-width: 768px) {
    footer .footer-links-column ul {
        flex-flow: row wrap;
    }
    footer .d-sm-none {
        display: none;
    }
    footer .column-sm {
        flex-direction: column;
    }

    footer .footer-container {
        min-height: 1000px;
        padding: 0 24px;
    }

    footer .footer-logo-section {
        top: 30px;
        right: 20px;
    }

    footer .footer-logo {
        width: 160px;
        height: auto;
    }

    footer .footer-main-title {
        font-size: 24px;
        line-height: 32px;
    }

    footer .footer-subtitle {
        font-size: 14px;
        line-height: 20px;
    }

    footer .footer-description {
        width: 100%;
        margin-top: 2rem;
    }

    footer .footer-links-section {
        flex-direction: column;
        gap: 48px 24px;
        width: calc(100% - 40px);
    }

    footer .footer-links-column {
        width: 100%;
    }

    footer .footer-social-section {
        top: auto;
        bottom: 240px;
        right: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }

    footer .footer-partners-section {
        top: auto;
        bottom: 140px;
        width: calc(100% - 40px);
    }

    footer .footer-partners-logos {
        flex-direction: row;
        gap: 20px;
    }

    footer .footer-divider {
        bottom: 100px;
        top: auto;
        left: 20px;
        right: 20px;
    }

    footer .footer-copyright {
        bottom: 30px;
        top: auto;
        font-size: 11px;
        line-height: 18px;
        padding: 0 20px;
    }
    footer .footer-partners {
        margin-top: 2rem;
    }
    footer .footer-links-column li {
        /* margin-left: 2rem; */
    }
}

@media screen and (max-width: 480px) {
    footer {
        margin-top: 30px;
    }
    footer .container {
        padding: 0 24px;
    }

    footer .footer-social-section {
        gap: 12px;
    }

    footer .social-icon {
        width: 32px;
        height: 32px;
    }

    footer .footer-main-title {
        font-size: 20px;
        line-height: 28px;
    }

    footer .footer-copyright {
        font-size: 12px;
        line-height: 20px;
        font-weight: 400;
    }
}

/*              End New Footer          */

/* بنرهای پرفروشترین های سایدبار */
    /* افزودن استایل‌های عمومی برای حذف استایل‌های پیش‌فرض لینک */
    .sb-product-item a {
        text-decoration: none; /* حذف زیرخط */
        color: inherit; /* حفظ رنگ متن اصلی */
        display: flex; /* برای تنظیم فلکس روی محتوای داخل لینک */
        width: 100%;
        justify-content: start; /* تنظیم فلکس برای محتوای داخل لینک */
        align-items: center;
    }
    
    .sb-product-list {
        width: 100%;
    }

    /* کلاس sb-product-item */
    .sb-product-item {
        /* تنظیمات فلکس اصلی حذف شد چون به تگ <a> منتقل شد */
        
        border-radius: 8px; /* رادیوس باکس */
        border: 1px solid #D1D1D1; /* رنگ حاشیه */
        box-shadow: 0px 2.04px 4.09px 0px rgba(0, 0, 0, 0.06); /* سایه باکس */
        
        padding: 8px 15px;
        margin-bottom: 10px;
        line-height: 1.5;
        transition: background-color 0.3s;
        /* فلکس آیتم‌ها بر روی خودشان حذف شد تا تگ <a> بتواند کل محتوا را کنترل کند */
        /* display: flex; */ 
        /* justify-content: start; */
        /* align-items: center; */
    }

    /* رنگ پس‌زمینه متناوب */
    .sb-product-item:nth-child(odd) {
        background-color: #EFF5FA; 
    }

    .sb-product-item:nth-child(even) {
        background-color: #fdf5e7; 
    }

    /* کلاس sb-product-info */
    .sb-product-info {
        text-align: right; 
        margin-right: 15px;
        color: #333;
        display: flex;
        align-items: center;
        height: 50px; /* ارتفاع کانتینر تصویر را برای تراز عمودی استفاده می‌کنیم */
    }

    .sb-product-name {
        font-size: 16px;
        font-weight: bold;
        white-space: nowrap;
    }

    /* کلاس sb-product-image-container */
    .sb-product-image-container {
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .sb-product-image-container img {
        width: 56px;
        height: auto;
        object-fit: contain;
        transform: scaleX(-1);
    }




/*  کال تو اکشن هدر  */
.call-us-box-wrapper {
    display: flex;
    gap: 12px;
    justify-content: flex-end;
    align-items: center;
}

.call-us-box-title a{
    font-size: 16px;
    font-weight: 600;
}
#logo {
    margin: 15px 0 15px 0 !important;
}
/* سرچ باکس */
.components .search-bar form {
    width: 231px;
    background: #EDEDED !important;
    line-height: 48px;
    border-radius: 8px;
    position: relative;
    border: 1px solid #D1D1D1;
    height: 48px;
	  font-weight:600;
}
/* دکمه فروشگاه تو منو */
#menu-header-menu > li:last-child > a {
    color: #E88F00; /* This will apply the color to the text in the link */
}
.stream-item-size{
	display: flex;
        gap: 40px;
        justify-content: flex-end;
}
#search-input{
	background: #EDEDED;
}

#search-submit{
	 position: absolute;
         left: 0px !important;
         top: 2px;
         color: #3F3F3F;
         background-color: transparent;
}
#search {
	width: 243px;
        display: flex;
	    justify-content: flex-end;
}

.call-us-box-wrapper a svg{
	transform: translate(0px, 2px);
}
#search-input::-webkit-input-placeholder { /* برای Chrome, Safari, Edge */
  color: #3F3F3F;
}

#search-input::-moz-placeholder { /* برای Firefox */
  color: #3F3F3F;
}
/* ارتفاع هدر دوم */
#main-nav {
    line-height: 86px;
}
/* خط زیر منو های فعال
 */
nav.main-nav.menu-style-line .menu>li>a:after {
    top: 60%;
    border-radius: 2px;
}
/* فضای داخلی سایبار و سکشن ها */
.container-wrapper {
    padding: 24px;
	  border-radius:8px !important;
}
/* حذف ایکن کنار تایتل ها */
.widget-title-icon {
    display: none;
}
/* تمام عرض کردن بنرها
 */
.banner-container div {
    max-width: 100% !important;
}
/* دکمه های نمایش بیشتر */
.mag-box .show-more-button {
	  width: 196px;
    font-weight: 600;
    color: #0A3762;
    line-height: 41px;
    margin: 35px auto 14px auto;
    border: 2px solid #0A3762 !important;
}
.show-more-button {
    border: 2px solid #0A3762;
    border-radius: 8px !important;
    height: 45px;
    line-height: 40px;
    font-weight: 500;
    color: #0A3762;
    font-size: 12px;
	  transition:500ms;
}
.show-more-button:hover{
	background-color:#E4ECF3;
}
/* ایکن رو مقالات موقع هاور و اورلی پست ها موقع هاور */
.post-thumb-overlay .tie-media-icon:before {
    display:none;
}
.post-thumb-overlay {
    background: rgba(35,38,42,0.3);
    transform: scale(1);
    transition: 0.4s;
    border-radius: 8px !important;
}
.post-thumb img{
    border-radius: 8px !important;
}
/* فهرست مطالب رنک مث */
.wp-block-rank-math-toc-block div a{
    color: #2873FF;
    font-size: 16px;
	  padding-right: 15px;
	  margin-bottom:16px;
	  border-bottom: 1px solid;
}
.wp-block-rank-math-toc-block h2{
     font-size: 18px;
     font-weight: 700;
}
.wp-block-rank-math-toc-block
     li::marker {
     color: #2873FF;
}

.wp-block-rank-math-toc-block nav ul li a{
    color: #2873FF;
    border-bottom: 1px solid;
}
 .wp-block-rank-math-toc-block div a:before{
    content: '';
    height: 4px;
    width: 4px;
    background-color: #2873FF;
    border-radius: 100%;
    z-index: 1;
    position: absolute;
    transform: translate(13px, 12px);
}
 .wp-block-rank-math-toc-block ul li{
   list-style: none !important;
}
.wp-block-rank-math-toc-block{
	margin-bottom:16px;
}

.wp-block-rank-math-toc-block ul li a:before {
    content: '';
    height: 4px;
    width: 4px;
    background-color: #2873FF;
    border-radius: 100%;
    z-index: 1;
    position: absolute;
    transform: translate(13px,12px);
}
/* برچسب کتگوری ها
 */
.post-cat {
    background: #F7E7CC;
    color: #2B1B00;
    padding: 4px 20px;
    font-weight: 600;
    border-radius: 31px !important;
    border: 1px solid #D98800;
	  transition:500ms;
	  
}
.post-cat:hover{
	  color: #AE6D00 !important;
	  background: #F7E7CC !important;
}
/* بنردرون متنی */
.oembed-card.clearfix {
    margin: 16px 0;
    padding: 0;
    display: flex;
    border: 1px solid #D1D1D1;
    border-radius: 8px;
    overflow: hidden;
}

.oembed-card .o-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.container-box-content{
    background-color: #FFEDCB;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
	  gap: 12px;
}


.box-btns-bnr {
    display: flex;
    gap: 16px;
}
.box-tumbnail-bnr {
    width: 100%;
}
.btn1-bnr {
    background-color: #E88F00;
    color: #ffffff !important;
    padding: 10px 28px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 600;
    width: fit-content;
    height: auto;
    font-family: دانا !important;
    transition: 200ms;
}
.btn1-bnr:hover{
    outline: 4px solid #FCD999;
}

.btn2-bnr{
    background-color: #0A3762;
    color: #ffffff !important;
    padding: 10px 28px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 600;
	  width: fit-content;
	  height: auto;
    font-family: دانا !important;
	  transition: 200ms;
}
.btn2-bnr:hover{
    outline: 4px solid #6E96C9;
}
/*  نقل قول
 */

blockquote:before, q:before {
    color: #BF7600;
	  margin-bottom: 0;
}
.wp-block-quote p em{
    font-size: 16px;
    font-style: normal;
}
.wp-block-quote {
    padding: 24px 22px !important;
    border-radius: 4px !important;
}
/* دکمه های خلاصه مطلب و استایل تکس آرا هوش مصنوعی
 */

.aips-summary-section ul li:hover svg path{
    stroke: #ffffff;
}
.aips-summary-section ul li svg{
    transform: translateY(3px);
}


.icon-box-ai {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 12px;
}
.aips-summary-section ul li {
    margin: 0;
    padding: 9px 16px;
    border: 1px solid #D1D1D1;
    border-radius: 24px;
    background-color: #F6EEFF;
    transition: all 0.3s ease;
    cursor: pointer;
    display: flex;
    gap: 7px;
}

.aips-summary-section ul li:hover {
    background-color: #8513FF;
    color: white;
    border-color: #8513FF;
}
img.last-star {
    position: absolute;
    left: 52px;
    transform: translateY(-12px);
}
img.first-star {
    transform: translateY(-3px);
}
/* حذف حاشیه کناری دکمه ها
 */
ul.space-y-2 {
    margin: 0;
    padding: 0;
}

.kk-star-ratings.kksr-valign-bottom {
    margin-top: 64px !important;
}
/* شماره های تو ستاره ها */
span.star-number {
    font-size: 9px;
    transform: translate(3px, 4px) !important;
    position: absolute;
}
/* رنگ های ستاره ها تو حالت های مختلف */
.kk-star-ratings .kksr-stars .kksr-star .kksr-icon, .kk-star-ratings:not(.kksr-disabled) .kksr-stars .kksr-star:hover ~ .kksr-star .kksr-icon {
   background-image: url("https://falnic.com/blog/wp-content/uploads/2025/02/stroke-star.svg") !important;
}

.kk-star-ratings .kksr-stars .kksr-stars-active .kksr-star .kksr-icon {
    background-image: url("https://falnic.com/blog/wp-content/uploads/2025/02/fill-star.svg") !important;
}

.kk-star-ratings.kksr-disabled .kksr-stars .kksr-stars-active .kksr-star .kksr-icon, .kk-star-ratings:not(.kksr-disabled) .kksr-stars:hover .kksr-star .kksr-icon {
    background-image: url("https://falnic.com/blog/wp-content/uploads/2025/02/fill-star.svg") !important;
}

.like_unlike {
margin: 8px 0 64px 0 !important;
}
.like_unlike span:not(button span):first-of-type{
		font-size: 14px;
    font-weight: 600;
    color: #000000;
    padding-left: 14px;
}

.kodex_buttons button.kodex_like_button:hover{
    background: #10A853;
    border-color: #10A853;
}
button.kodex_button.kodex_like_button.kodex_button_active{
	  background: #10A853;
    border-color: #10A853;
}
.kodex_buttons button.kodex_dislike_button:hover{
    background: #D0C900;
    border-color: #D0C900;
}
button.kodex_button.kodex_dislike_button.kodex_button_active{
	  background: #D0C900;
    border-color: #D0C900;
}
/* تمام عرض کردن عکس های درون متنی سینگل بلاگ
 */
/* .entry-content img:not(.aips-summary-section img):not(.oembed-card img):not(.falnic-pdf-dl-captcha-container) {
    min-width: 100%;
    border-radius: 8px;
} */
.entry-content .aligncenter{
	min-width:100%;
}
.wp-block-image img {
    min-width: 100%;
    border-radius: 8px;
}
/* 	تایتل تک مقاله */
	h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading{
		font-size:18px;
		font-weight:700;
	}
	.entry-header h1.entry-title {
    font-size: 20px;
    line-height: 26px;
    margin: 20px 0;
	font-weight:600;
	max-width:78%;
}
/* 
 نمایش بیشتر دسته بندی ها
 */

.pages-nav .show-more-button {
    width: 196px;
    margin: 25px auto 0px auto;
    font-weight: 600;
    color: #0A3762;
    line-height: 45px;
}
/* تاتیل مقالات تو ارشیو
 */
.full-width-img-news-box .posts-items li .post-title {
    font-size: 16px;
    font-weight: 600;
    margin: 12px 0;
}
/* صفحه اصلی سکشن دومی
 */
.mag-box .post-title {
    font-size: 18px;
    font-weight: 800;
}

#tie-wrapper .mag-box.big-post-left-box li:not(:first-child) .post-title{
    font-weight: 700;
    font-size: 16px;
}
.big-posts-box .posts-items li .post-title {
    font-size: 16px;
    font-weight: 600;
}
/* سکشن اخر */
#tie-wrapper .mag-box.scrolling-box .slide .post-title{
	  font-weight: 600;
    font-size: 16px;
}
/* سکشن اول */
.boxed-slider .thumb-title {
    font-size: 16px;
    font-weight: 600;
}

/* کامنت ها */
.post-components #add-comment-block{
    margin-top: 30px;
    padding: 24px 20px 53px 20px;
}
/* دکمه پرش به بالا */
.show-top-button .tie-icon:before, [class*=" tie-icon-"], [class^=tie-icon-] {
    transform: translateY(2px);
}
/* تراز کردن ایکن ها با اعداد */
.meta-views > span {
    float: none;
}

/* درست کردن اسکیل نخوردن کاروسل های صفحه اصلی سکشن اول */
.boxed-slider .slide {
    margin: 0 15px;
    height: 191px;
}

.main-slider .slide {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/* رنگ لینک درون متنی سینگل بلاگ
 */

.entry p a {
    color: #2873FF;
}

.entry p a:hover{
       background-size: 100% 2px;
       color: #2873FF !important;
}
.entry p a{
    background-image: linear-gradient(to bottom, currentColor 0%, currentColor 102%);
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size 0.3s, color 0.3s;
    background-position: 0% 106%
}
/* برای فواصل سینگل سوالات متداول
 */
.wp-block-group.is-vertical.is-layout-flex.wp-container-core-group-is-layout-8cf370e7.wp-block-group-is-layout-flex {
    margin-bottom: 16px;
	  margin-top:14px
}
.wp-block-group.is-vertical.is-layout-flex.wp-container-core-group-is-layout-8cf370e7.wp-block-group-is-layout-flex p{
    margin-bottom: 0px;
}
.wp-block-group-is-layout-flex p{
	 margin-bottom: 0px;
}











.boxed-slider-three-slides-wrapper {
    min-height: auto;
}
@media (max-width: 600px){
		/* 	بنر درون متنی */
	.oembed-card.clearfix {
    flex-direction: column;
	}

.oembed-card .o-thumb {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.box-tumbnail-bnr {
    width: 100%;
}

.box-btns-bnr {
    flex-direction: column;
}

.box-btns-bnr {
    min-width: 100%;
    text-align: center;
}
	.btn1-bnr {
    width: 100%;
    height: auto;
    font-family: 'دانا' !important;
}
.btn2-bnr {
    width: 100%;
    height: auto;
    font-family: 'دانا' !important;
}
}
@media (max-width: 991px)
{
	#content{
		margin: 12px;
	}
	.call-us-box-wrapper{
		display:none !important;
	}
	#search{
		display:none !important;
	}

	img.last-star {
    position: absolute;
    left: 40px;
    transform: translateY(-12px);
}
/* 	تایتل تک مقاله */
	h2.wp-block-heading, h3.wp-block-heading, h4.wp-block-heading{
		font-size:18px;
		font-weight:700;
	}
	.entry-header h1.entry-title {
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0;
	max-width:100%
}
/* 	دکمه بستن */
	.side-aside a.remove {
    left: 0;
    right: auto;
    transform: translate(30px, 0px);
}

/* 	کپچا و دکمه ارسال دیدگاه */
	.g-recaptcha-wrap {
   display: inline-block;
}
.form-submit{
 display: flex;
}
/* 	دکمه نمایش بیشتر دسته بندی ها */
	.pages-nav .show-more-button {
    width: 100%;
		margin: 25px auto 25px auto;
}
	#mobile-menu li a {
        padding: 15px 10px 15px 10px;
}
}
.has-text-align-center {
    text-align: center !important;
}

.wp-block-image {
    text-align: center;
}

.form-submit {
    text-align: center !important;
}

@media screen and (max-width: 768px) {
  .more-article {
    border-radius: 5px !important;
    height: 120px !important;
	flex-direction: column;
  }

  .more-article a {
    color: #fff !important;
    display: inline-table;
    padding-right: 0px;
    font-size: 18px;
    text-align: center !important;
    padding-bottom: 10px;
    transition: all 0.5s ease;
  }
	.more-article a:hover{
	color: #fff !important;
	}
  .link-offer {
    float: unset;
    width: 100%;
    text-align: center;
    line-height: 1.3;
    display: flex !important;
    justify-content: center;
}

  .offer-article {
    align-items: center;
    justify-content: center;
	background: transparent !important;
    width: 100%;  
}
	.more-article a {
    padding-right: 0 !important;
}
}

.more-article {
    margin-top: 25px;
    margin-bottom: 3em;
    background: #1F608D;
    width: 100%;
    display: flex;
    float: unset;
    height: 68px;
    border-radius: 14px;
    align-items: center;
    gap: 13px;
    padding: 5px 6px;
}
.more-article a:hover{
	color: #fff !important;
	}
.offer-article {
    background: #2c709f;
    float: unset;
    height: 53px;
    color: #fff;
    text-align: center;
    line-height: 53px;
    margin: 2px;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 7px 7px 7px 10px;
    border-radius: 10px;
    flex-direction: row-reverse;
}

.offer-article i {
  vertical-align: middle;
  padding: 3px;
}



.link-offer {
  line-height: 1.1;
}

.link-offer a:link {
    color: #ffffff;
    margin-top: 0;
    font-size: 17px;
    font-weight: 600;
}

.more-article a {
  color: #fff;
  display: inline-block;
  padding-right: 10px;
  font-size: 18px;
  transition: all 0.5s ease;
}

.blue {
  background-color: #01AAEC !important;
}

.oembed-card .o-thumb {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    object-fit: cover;
}
.box-tumbnail-bnr>a {
    height: 100%;
    display: block;
}

div .o-title {
  font-weight: bold;
  font-size: 18px;
}

@media (min-width: 1025px) and (max-width: 1250px) {
  .header-logo {
    display: none;
  }
}

.a4baz-becard-1 {
  padding: 10px 0;
  background: #f7f7f7;
  margin: 15px 0;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.a4baz-becard-11 {
  float: right !important;
}

.a4baz-becard-11 img {
  border-radius: 4px;
  margin: 0 auto !important;
  width: 200px;
}

/* .a4baz-becard-12{
  margin-right: 200px;
} */
.a4baz-becard-121 {
  font-size: 16px;
  color: #000;
  font-weight: bold;
  margin: 15px;
}

.a4baz-becard-122 {
  display: inline;
  margin-right: 100px;
}

.a4baz-becard-122 a {
  color: #fff !important;
  margin-bottom: 15px;
  margin-left: 10px;
  cursor: pointer;
}

.a4-embed-card-two {
  background-color: #f6f6f6;
  text-align: center;
}

.a4-ecard-two-inner {
  margin: 20px;
  font-weight: bold;
}

.a4-embed-card-four {
  margin: 25px;
}

.a4-ec-41 {
  margin: 20px 0 40px 0;
}

.a4box-inner-block a {
  padding-left: 20px;
}

.a4baz-price {
  direction: ltr;
  height: 167px;
  width: 100%;
  position: relative;
}

.a4baz-price-box {
  position: absolute;
  height: 86px;
  left: 16px;
  right: 16px;
  top: 32px;
  background: #8d9cfe;
  border-radius: 24px;
}

.a4baz-price-caption {
  position: absolute;
  height: 49px;
  right: 20px;
  top: 30px;
  left: 10px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  text-align: right;
  color: #ffffff;
}

.a4baz-price-btn-call {
  position: absolute;
  left: 22px;
  top: 17px;
  width: 132px;
  height: 54px;
  background: #8d9cfe;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  border-radius: 12px;
  text-align: center;
  line-height: 50px;
}

.a4baz-price-btn-call a {
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  color: #ffffff !important;
}

.a4baz-price-btn-price {
  position: absolute;
  left: 176px;
  top: 17px;
  width: 132px;
  height: 54px;
  background: #ffffff;
  border-radius: 12px;
  text-align: center;
  line-height: 50px;
}

.a4baz-price-btn-price a {
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  color: #8d9cfe !important;
}

@media only screen and (max-width: 1250px) {
  .a4baz-becard-1 {
    text-align: center;
  }

  .a4-embed-card-one {
    padding: 10px 0 30px 0;
  }

  .a4baz-price-btn-price {
    top: 88px;
  }

  .a4baz-price-btn-call {
    top: 88px;
  }

  .a4baz-price-box {
    height: 150px;
  }

  .a4baz-price-img {
    top: 40px;
  }

  .a4baz-becard-122 {
    margin-right: 0 !important;
  }
}

.btn {
  /* color: #fff !important; */
  padding: 5px 22px;
  font-size: 1rem;
  border-radius: 4px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px
}

@media (min-width:1200px) {

  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    float: right;
  }

  .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    float: left;
  }


}

.btn-warning,
.btn-warning:hover,
.btn-warning:focus {
  background-color: #ff6a3c !important;
}

.btn-primary {
  background: #2095f2;
}


/* @media screen and (max-width: 768px){
  .a4baz-becard-1 {
    text-align: center;
}
  .a4baz-becard-1 {
    padding: 10px 0;
    background: #f7f7f7;
    margin: 15px 0;
    border: 1px solid #ddd;
    border-radius: 4px;
}
} */



.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  float: left;
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {
  .a4baz-becard-11 {
    float: right !important;
  }
}

@media (min-width: 576px) {
  .a4baz-becard-122 a {
    margin-bottom: 15px;
    margin-left: 10px;
  }
}



.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%
}

.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%
}

.col-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%
}

.col-5 {
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%
}

.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%
}

.col-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%
}

.col-11 {
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%
}

.col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%
}

@media (min-width:576px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .col-sm-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
  }

  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
  }

  .col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }

  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
  }

  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
  }

  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
  }

  .col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
  }

  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
  }

  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }
}

@media (min-width:768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .col-md-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
  }

  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
  }

  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }

  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
  }

  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
  }

  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
  }

  .col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
  }

  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
  }

  .col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }
}


@media (min-width:992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .col-lg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
  }

  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
  }

  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }

  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
  }

  .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
  }

  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
  }

  .col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
  }

  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
  }

  .col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

}

@media (min-width:1200px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%
  }

  .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%
  }

  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }

  .col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%
  }

  .col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%
  }

  .col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%
  }

  .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%
  }

  .col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%
  }

  .col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

}




.btn-primary {
  background: #2095f2;
  color: #fff !important;
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.h_iframe-aparat_embed_frame {
  position: relative;
}

.h_iframe-aparat_embed_frame .ratio {
  display: block;
  width: 100%;
  height: auto;
}

.h_iframe-aparat_embed_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.overall-div {
  display: flex;
  flex-direction: column;
  margin: auto;
  align-items: center;
  justify-content: center;
}

.content-div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}

.contento-div {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  width: 100%;
  margin-top: 20px;
}

@media only screen and (max-width: 600px) {
  .contento-div {
    flex-direction: column;
    align-items: center;
    display: block;
    padding: 15px;
  }
}

.contento-div svg {
  margin-top: 5px;
  margin-left: 5px;
}

.ebook_desc_div {
  padding: 50px 0;
  background: #2095f2;
  color: #fff;
  line-height: 3rem;
}

.ebook_desc {
  text-align: right;
  margin: 0 2%;
  font-size: 1.1rem;
}

.ebook_desc li {
  line-height: 26px;
  font-size: 15px;
}

h3.ebook_whatis {
  font-size: 1.2rem;
  margin: 0 0 40px 0;
  text-align: center;
}

.mag-box li:not(:first-child) .post-title {
    font-size: 16px;
    max-height: 45px;
    overflow: hidden;
}

#search-submit {
    position: absolute;
    right: auto;
}
form#search {
    position: relative;
}
.form_pdf {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.form_pdf input {
  display: flex;
  flex-wrap: wrap;

}

#go_download {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0 10px 0;
  width: 100%;
  text-align: right;
}

.wpcf7-submit {
  display: flex;
}

.pdf-form-input {
  padding: 8px 5px 8px 5px;
}

.pdf-form-input input {
  text-align: right;
}


.download_pdf_final {
  color: #fff !important;
}

#comments-box {
  margin-top: 30px !important;
}


#the-post .btn {
  color: #fff !important;
}

.comment-form-email {
  width: 100% !important;
}

.comment-form-url {
  display: none;
}


.btn-warning,
.btn-warning:hover,
.btn-warning:focus {
  background-color: #2095F2 !important;
}

.feed-email-element{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px;
}
.feed-email-element input{
  text-align: center;
  size: auto;
}

@media only screen and (max-width: 600px) {
  .feed-email-element{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    margin: 20px;
  }
}

.kksr-icon {
    text-align: center;
}

span.star-number {
    font-size: 10px;
    font-family: 'Dana';
}


.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px
}

.alert h4 {
  margin-top: 0;
  color: inherit
}

.alert .alert-link {
  font-weight: 700
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6
}

.alert-success hr {
  border-top-color: #c9e2b3
}

.alert-success .alert-link {
  color: #2b542c
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1
}

.alert-info hr {
  border-top-color: #a6e1ec
}

.alert-info .alert-link {
  color: #245269
}

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc
}

.alert-warning hr {
  border-top-color: #f7e1b5
}

.alert-warning .alert-link {
  color: #66512c
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1
}

.alert-danger hr {
  border-top-color: #e4b9c0
}

.alert-danger .alert-link {
  color: #843534
}













table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background-color: unset;
}
table tbody>tr:nth-child(even)>td, table tbody>tr:nth-child(even)>th {
    background-color: unset;
}
/*فرد*/
table tbody tr:nth-child(odd):not(:first-child) {
   background-color: #D6E6F3 !important;
}

table tbody tr:nth-child(odd):not(:first-child):hover {
  background-color: #D6E6F3 !important;
}

/*زوج*/
table tbody tr:nth-child(even) {
  background-color: #FFFFFF !important;
}
table tbody tr:nth-child(even):hover {
  background-color: #FFFFFF !important;
}
/*اولین ردیف*/
table tr:first-child {
    background-color: #A5C7E3 !important;
    color: #000000;
    font-size: 14px;
    line-height: 18px;
}

table tr td {
   border-left: 1px solid #DADADA ;
   border-bottom: 1px solid #DADADA;
}

table td {
    font-size: 14px; 
    color: black; 
    padding: 15px 30px;
    font-weight: 400;
    vertical-align: middle;
    border: none;
	  padding:16px !important;
	  word-break: unset !important;
	  text-align:center !important;
}

table td p{
    font-size: 14px;
    color: black; /* رنگ متن */
    padding: 0px;
    font-weight: 400;
    vertical-align: middle;
    line-height: 22px;
    text-align: center !important;
    margin-bottom: 0;
}

table{
    border-collapse: collapse;
    border-radius: 8px;
    font-family: 'دانا';
    overflow: hidden;
    border: 1px solid transparent !important;
}

.wp-block-table table td, .wp-block-table table th {
    text-align: center !important;
}

@media (max-width: 600px) {
  table {
    overflow-x: auto !important;
    display: block;
  }

  table tbody,
  table thead,
  table tr {
    width: max-content !important;
    table-layout: fixed !important;
  }

  /* حالت sticky برای ستون اول */
  table td:first-child,
  table th:first-child {
    position: sticky !important;
    right: 0 !important;
    z-index: 2 !important;
    background-color: #fff !important;
		border: none !important;
  }

  /* رنگ سطرهای فرد: طوسی روشن */
  table tr:nth-child(odd) td:first-child {
   background-color: #d6e6f3 !important;
}
  table tr:nth-child(even) td:first-child {
    background-color: #ffffff !important;
  }

  /* سطر اول (عنوان جدول) همیشه سفید */
  table tr:first-child td:first-child,
  table tr:first-child th:first-child {
    background-color: #DADADA !important;
    font-weight: bold;
  }
}


.entry-header .post-meta .author-meta+.date:before{
    display:none;
}